﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter {
  margin-bottom: 20px;
  padding: 30px;
  position: relative;
  background-color: #F6F6F6;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .row:first-child {
  margin-bottom: 20px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .row:first-child label {
  display: block;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .row:first-child input {
  margin-bottom: 5px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .row:first-child textarea {
  width: 100%;
  height: 100px;
  resize: none;
  text-align: justify;
  line-height: 150%;
  white-space: pre-line;
  word-wrap: break-word;
  padding: 5px 10px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .row {
  margin-left: 100px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .lp-permission-option {
  margin-bottom: 15px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .lp-permission-option .lp-rodo-permissions-checkbox-label {
  display: inline-block;
  margin-left: 5px;
  width: 90%;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter .lp-permission-option .lp-custom-checkbox {
  margin-top: 2px;
}
.lp-rodo-permissions-filter-wrapper .lp-rodo-permissions-filter-buttons {
  position: absolute;
  margin-left: -30px;
  width: 100%;
  text-align: center;
  bottom: -20px;
}